.selected {
  margin: 40px 100px;
  text-align: justify;
  align-items: center;
  justify-content: center;
  position: absolute;
  top: -60px;
  font-size: 1em;
}

.arrow {
  position: relative;
  top: 30px;
  left: 15px;
  color: white;
}

.card {
  color: #4C6CDE;
  background-color: #e7e7e7;
  border-radius: 0px 0px 15px 15px;
}

.selected-img {
  max-width: 100%;
  height: auto;
  object-fit: cover;
  border-radius: 0px 0px 15px 15px;

}

.selected h2 {
  padding: 0px 25px;
  position: relative;
  top: -75px;
  color: white;
  font-size: 1em;
}

.icons {
  position: relative;
  margin: 0px 30px;
  top: -24px;
  font-size: 1em;
}

.icons p {
  color: #626A74;
  font-family: 'Montserrat', sans-serif;
  display: unset;
  margin-left: 10px;
}

.heart {
  margin-right: 30px;
}

.right {
  float: right;
  margin-right: 25px;
}

.fa-bookmark {
  margin: 0px;
}

.noticia {
  margin: 0 25px;
  color: #626A74;
}

.comment {
  margin: 25px;
  padding: 0px 20%;
  position: initial;
  bottom: -40px;
}

.avatar {
  max-width: 100%;
  height: 30px;
  object-fit: cover;
  border-radius: 100%;
}

.comment input[type=text] {
  border-radius: 15px;
  border-color: #A5ACB7;
  border-style: solid;
  border-width: 1px;
  margin: 0 10px 0 20px;
  padding: 7px;
  padding-left: 10px;
  width: 72%;
  position: relative;
  top: -10px;
}

.comment i {
  position: relative;
  top: -4.5pt;
  font-size: 25px;
  color: #4C6CDE;
}

@media screen and (max-width: 800px) {
  .selected {
    margin: 0px;
    top: -20px;
  }

  .selected h2 {
    top: -50px;
    display: table-cell;
    font-size: 0.8em;
  }

  .icons {
    top: -16px;
    font-size: 0.8em;
  }

  .noticia {
    font-size: 0.7em;
  }

  .comment {
    padding: 0;
  }

  .comment input[type=text] {
    width: 65%;
  }
}
